/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.archive:not(.tax-product_cat) #shop {
    display: none;
}

.l-subheader .w-cart-notification {
    display: none !important;
}

.woocommerce-tabs .gform_wrapper {
    background-color: #f3f6f6;
    padding: 10px 20px;
}

.w-cart-icon {
	margin-top:5px;
}

.no-touch .menu-item.level_1:hover > .w-nav-anchor {
    background-color: transparent!important;
}

.cafe-buttons .w-btn {
    width: 140px;
}

.mfp-title {
	display:none;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    background-color: #fff !important;
    color: #000 !important;
}

div.pdfemb-viewer {
    border: 1px dashed #f3f6f6!important;
}

.ui-datepicker-calendar .ui-state-active {
    background: #53b1ae!important;
    border: 1px solid #53b1ae !important;
    color: #fff!important;
    margin: 0px!important;
	text-shadow:none!important;
}

.pdfemb-poweredby {
    display: none !important;
}

.w-btn.style_raised, .woocommerce .button, .woocommerce a.button, .create-account .woocommerce-Button, .sign-in-page .woocommerce-Button.button, .gform_button, .wcpt-button  {
    background-color: transparent!important;
    box-shadow: none !important;
    border: 1px solid #53b1ae!important;
    border-radius: 10px!important;
    color: #53b1ae !important;
    text-transform: none!important;
}

.woocommerce div.product .cart .quantity + .button {
	color: #53b1ae !important;
}

.woocommerce div.product .cart .quantity + .button:hover {
	color:#fff!important;
}

.wc-tabs li.active {
    background-color: #f3f6f6;
}

.video-row {
    max-height: 600px;
    overflow: hidden;
}

.video-row video {
	max-height:600px;
	object-fit:cover;
}

.w-btn.style_raised span {
	color:#53b1ae;
}

.w-btn.style_raised:hover span {
	color:#fff;
}


.w-btn.style_raised:hover, .woocommerce .button:hover, .woocommerce a.button:hover, .create-account .woocommerce-Button:hover, .sign-in-page .woocommerce-Button.button:hover, .gform_button:hover, .wcpt-button:hover {
    background-color: #222!important;
    box-shadow: none !important;
    border: 1px solid #222!important;
    border-radius: 10px;
    color: #fff !important;
    text-transform: none;
}

.gform_fields input, .gform_fields textarea {
    background-color: #fff !important;
    border: none;
}

.hp-boxes .g-cols.type_default > div > .vc_column-inner {
    padding-left: 1rem;
    padding-right: 1rem;
}


.hp-boxes .vc_custom_heading {
    background-image: url(/wp-content/uploads/2019/07/ribbon.png);
    background-size: cover;
	margin: 0px 0px 20px;
padding: 10px;
}

.hp-boxes .vc_custom_heading a {
	color:#fff!important;
}

.at_top .menu-item {
    border-left: 1px solid #7fb6b4 !important;
}

.at_top .w-cart-icon i {
    color: #7fb6b4 !important;
    font-size: 12px;
}

.w-cart-dropdown {
	padding:1rem;
}

.w-nav-title {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 3px;
}

.w-btn.style_flat {
    background-image: url(/wp-content/uploads/2019/07/Screen-Shot-2019-07-24-at-10.35.15-am.png);
    background-size: cover;
    font-size: 10px;
    letter-spacing: 3px;
    padding: 10px 25px;
	    color: #222 !important;
    font-family: "Didact Gothic", sans-serif !important;
}

.w-btn.style_flat i {
    left: 1.5em;
    color: #fff;
    text-shadow: 1px 1px 1px #7fb6b4;
}

.w-text-h {
    background-image: url(/wp-content/uploads/2019/07/Screen-Shot-2019-07-24-at-10.35.15-am.png);
    background-size: contain;
    padding: 11px 20px;
margin-top: -3px;
}

.at_top .menu-item:first-child {
    border-left: none !important;
    padding-left: 0px!important;
}

.video-row {
    margin-top: -3px !important;
}


.w-text-h i {
    color: #fff;
    opacity: 1;
    text-shadow: 1px 1px 1px #7fb6b4;
}

.at_middle .l-subheader-cell.at_left {
    justify-content: flex-end;
}

.at_middle .l-subheader-cell.at_right {
    justify-content: flex-start;
}

/*
.ush_image_2 {
padding-left:10px;
}
*/

#hp-intro-row .w-btn I {
	font-size: 13px;
	top: 5px;
	left: 15px;
}

.w-image.footer-logo {
    max-width: 170px;
    height: auto;
}

#menu-footer-quick-links li {
    margin-bottom: 2px !important;
}

.l-footer .uvc-main-heading.ult-responsive {
    background-image: url(/wp-content/uploads/2019/07/ribbon.png);
    background-size: cover;
    padding: 10px 20px;
}

.l-footer .uvc-main-heading.ult-responsive h4 {
	color:#fff;
	text-align:center;
}

.copyright {
    font-size: 12px;
}

.color_footer-bottom a {
	padding:0px 5px;
}

.hyper_credit {
    float: right;
}

.top-footer-section a {
    color: #222;
}

.top-footer-section a:hover {
	color:#53b1ae!important;
}

.l-footer .widget_nav_menu .menu-item::before {
	color:#53b1ae!important;
	opacity:1;
}

.fca_eoi_form.fca_eoi_layout_16.fca_eoi_layout_widget {
    margin-top: 0px;
    padding-top: 0px;
}

.fca_eoi_layout_inputs_wrapper {
	padding:0px!important;
    background-color: transparent !important;
}

.no-touch button:not([disabled]):hover, .no-touch input[type="submit"]:hover, .no-touch .w-btn.style_raised:hover {
    box-shadow: none;
}

#fca_eoi_form_111 .fca_eoi_layout_16.fca_eoi_layout_widget div.fca_eoi_layout_submit_button_wrapper input {
font-family: "Didact Gothic", sans-serif;
}

.fca_eoi_form_input_element {
    font-family: "Didact Gothic", sans-serif !important;
}

.w-nav-list.level_2, .w-nav-list.level_3 {
    padding: 0px !important;
	margin-top:-1px;
}

.woocommerce-loop-product__title {
    text-transform: none;
	transition:ease-in-out .2s all;
}

.woocommerce-loop-product__title:hover {
    color: #53b1ae;
}

.woocommerce-LoopProduct-link img {
    opacity: 1;
	transition:ease-in-out .2s all;
}

.woocommerce-LoopProduct-link:hover img {
    opacity: .9;
}

.woocommerce-result-count {
	display:none;
}

.woocommerce-ordering {
    display: none;
}

.woocommerce-products-header__title.page-title {
    display: none;
}


.woocommerce-info {
    background-color: transparent!important;
    color: unset;
}

.woocommerce-tabs .tabs a {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
}

.single-product #shop .l-section-h.i-cf {
    padding: 40px 0px;
}

.woocommerce-tabs .tabs a {
    font-family: "Didact Gothic", sans-serif;
    font-size: 14px;
    text-transform: none;
    color: #222 !important;
}

#tab-title-description, .woocommerce-tabs .tabs li.active {
    border-bottom: 1px solid #e1e4e5!important;
}

.woocommerce-message {
    background-color: #f3f6f6;
    color: unset;
}

.single-product .l-content .button.wc-forward {
    font-size: 14px;
    background-color: #53b1ae !important;
    color: #fff !important;
}

.woocommerce-message .button.wc-forward:hover {
    background-color: #000 !important;
}
.woocommerce .product-remove a.remove {
	text-align:center;
}

.woocommerce-cart .woocommerce-shipping-totals th {
    padding-top: 11px !important;
}

.woocommerce-cart .woocommerce-notices-wrapper, .woocommerce-checkout .woocommerce-error {
    margin-bottom: 30px;
}

.ui-datepicker.ui-datepicker-multi {
	z-index:100!important;
}

.woocommerce-thankyou-order-received {
    color: #222!important;
}

.woocommerce-order-received .woocommerce-customer-details {
    margin-top: 40px;
}
.woocommerce-mini-cart__buttons .button.wc-forward {
    color: #53b1ae !important;
}

.woocommerce-mini-cart__buttons .button.wc-forward:hover {
    color: #fff !important;
}

.us-woo-cart_compact .checkout-button.button.alt.wc-forward, .woocommerce #payment #place_order {
	background-color:#53b1ae !important;
	color:#fff!important;
}

.us-woo-cart_compact .checkout-button.button.alt.wc-forward:hover, .woocommerce #payment #place_order:hover {
	background-color:#222 !important;
	color:#fff!important;
}

.woocommerce .shop_table td .button {
box-shadow:none!important;
}


.cakes-page .products {
	display:none!important;
}


.woocommerce #reviews h2, .woocommerce .related > h2, .woocommerce .upsells > h2, .woocommerce .cross-sells > h2, .widgettitle, .comment-reply-title {
	text-transform:none!important;
}

#respond {
    margin-bottom: 30px;
    padding: 10px 0px;
    background-color: transparent;
}

.comment-form #submit {
    box-shadow: none;
    font-family: "Didact Gothic", sans-serif;
    text-transform: none;
}


.comment-form #submit:hover {
	background-color:#222;
	color:#fff;
}

.woocommerce-cart .woocommerce-shipping-destination {
    display: none;
}

.woocommerce-checkout .cart_item {
    border-bottom: 1px solid #fff;
}

.checkout_coupon.woocommerce-form-coupon {
	background-color:transparent!important;
	padding:0px;
}

.woocommerce .login {
    background-color: transparent!important;
    padding: 0px;
}

#customer_login .button {
    margin-top: 20px;
}


.create-account .woocommerce-Button.button {
    margin-top: 20px;
}

.woocommerce-privacy-policy-text {
    display: none;
}

.woocommerce .form-row label {
	font-weight:400;
}

#rememberme {
    vertical-align: baseline;
}


.sign-in-page .woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    clear: both;
    float: left;
    width: 100%;
}

.sign-in-page .woocommerce-form a {
    float: right;
    width: 50%;
    display: inline-block;
    text-align: right;
}

.sign-in-page .woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    clear: both;
    float: left;
    width: 50%;
    display: inline-block;
}

.sign-in-page .woocommerce-Button.button {
    float: left;
    clear: both;
    margin: 20px 0px;
}

.woocommerce-error {
    background-color: transparent!important;
    color: #222;
}

.titlebar-row .l-section-h.i-cf {
    padding-bottom: 0px!important;
}

#shop .l-section-h.i-cf {
    padding: 40px 0px;
}

.woocommerce-js .l-content .l-section-h.i-cf {
    padding: 40px 0px;
}

.erm_menu .erm_title {
	display:none;
}
.erm_product {
    display: inline;
    flex-direction: column;
    margin: 0px;
    border-bottom: 1px solid #f3f6f6;
    clear: both;
    float: left;
    width: 100%;
	line-height:1.3;
	padding:10px 0px;
}

.erm_product:last-child {
	border-bottom:none;
}

.erm_menu .erm_footer_desc {
	display:none;
}

.erm_product_title {
    order: 1;
	font-family: "Montserrat", sans-serif;
font-weight: 500;
font-size: 16px;
	width:50%;
}

.erm_product_desc {
    order: 2;
	font-family: "Didact Gothic", sans-serif;
    font-size: 14px;
    color: #222;
	width:50%;
}

.erm_product_price {
	order:3;
	width:50%;
	float:right;
}

.erm_product_price {
	font-style:normal;
}

.erm_product_price li {
    width: 100%;
}

.erm_menu:not(.type-erm_menu) {
	border:none;
}

.erm_menu .erm_desc {
	margin:0px;
}

.erm_menu .erm_section_title, .wcpt-text.catering-heading, .catering-heading h3 {
background-image: url(/wp-content/uploads/2019/07/Screen-Shot-2019-07-24-at-10.35.15-am.png);
background-size: cover;
font-size: 10px;
letter-spacing: 3px;
padding: 10px 25px!important;
color: #222 !important;
font-family: "Didact Gothic", sans-serif !important;
	border:none;
	text-transform:uppercase;
	font-weight:500;
}

.catering-heading h3 { 
max-width:250px;
}

.erm_section_desc p, .wcpt-text.catering-subheading {
    background-color: #f3f6f6;
    margin: 0px !important;
        margin-top: 0px;
    width: 100% !important;
    padding: 20px;
    margin-top: 14px !important;
	   font-style: normal !important;
    font-size: 15px !important;
    font-family: "Didact Gothic", sans-serif;
	font-weight:400;
}

.lunch-menu .erm_section:last-child .erm_section_title {
    margin: 0px;
    background-image: none;
}

.wcpt-cart-widget {
	bottom:0px!important;
    background-color: #222!important;
    border:none;
    font-weight: 400;
}

.wcpt-table .wcpt-button i.wcpt-cart-badge-number, .wcpt-table .wcpt-button i.wcpt-cart-badge-refresh {
    background: #53b1ae !important;
    color: #fff;
    border: 1px solid rgba(0,0,0,.3);
    box-shadow: none;
}

.wcpt-heading-row {
    border-bottom: none;
}

.wcpt-table th.wcpt-heading {
	padding:0px 0px 20px;
}

.wcpt-row:nth-child(2n) {
    background: transparent;
}

.ult_pricing_table .ult_pricing_heading {
    padding: 20px 0;
    background-image: url(/wp-content/uploads/2019/07/Screen-Shot-2019-07-24-at-10.35.15-am.png);
    background-size: contain;
    color: #222;
}

.ult_design_4.ult-cs-gray .ult_pricing_table {
    border-top: none!important;
}

.ult_pricing_table .cust-subhead {
    letter-spacing: 3px !important;
    padding: 10px 25px !important;
    color: #222 !important;
    font-family: "Didact Gothic", sans-serif !important;
    border: none;
    text-transform: uppercase;
    font-weight: 500 !important;
    font-size: 12px !important;
    line-height: 2;
}

.ult_pricing_table .cust-subhead strong {
    text-transform: none!important;
}

.wcpt-title {
    font-size: 15px;
    font-family: "Montserrat", sans-serif;
}

.wcpt-content {
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
}

.contact td {
    padding-left: 0px;
}

.ult_pricing_table_wrap .ult_pricing_table .ult_price_features {
    padding: 20px 30px 10px;
    font-family: "Montserrat", sans-serif;
    color: #222;
    line-height: 3;
	background-color:#fff;
}

.ult_price_body_block {
    display: none!important;
}

.contact .uavc-list-icon {
	margin-bottom:0px!important;
}

.l-footer .fca_eoi_form {
    max-width: 100% !important;
	min-width:100%!important;
}

.pswp__caption {
    display: none;
}
FOOTER .fca_eoi_form {
	padding-top: 0 !important;
}
FOOTER .fca_eoi_form_button_element {
	font-weight: 600 !important;
}
.woocommerce-checkout .woocommerce-additional-fields #pickup_date_field .optional,
.woocommerce-checkout .woocommerce-additional-fields #pickup_time_field .optional {
	display: none;
}
.single-product .voucher-fields .voucher-image-options {
	display: none;
}
#pi_checkout_field #pi_delivery_type_field LABEL:first-child {
	display: none;
}
.ui-widget-header {
    border: none;
    background: #53b1ae;
}
.single-product .woocommerce-notices-wrapper {
	margin-bottom: 40px;
}
.woocommerce-checkout BUTTON.ui-datepicker-close {
	background: #53b1ae;
	font-family: "Didact Gothic", sans-serif;
	font-weight: normal;
	border: none;
	box-shadow: none;
	color: #FFF;
	border-radius: 8px;
	font-size: 1.1rem;
	padding: 0.6em 1.5em !important;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.woocommerce-checkout BUTTON.ui-datepicker-close:HOVER {
	background: #000;
}

/* AUSTRALIA DAY */

@media screen and (min-width:400px) and (max-width:900px) {
	.australia-day-page .l-content .vc_col-sm-6 {
		width: 100% !important;
		margin-bottom: 25px !important;
	}
}

/* 404/SEARCH RESULTS STYLING */
.error404 .top-footer-section .uvc-heading H4,
.search .top-footer-section .uvc-heading H4{
	line-height: 20px;
	margin-bottom: 0;
}
.error404 .top-footer-section UL,
.search .top-footer-section UL {
	margin-left: 0;
	list-style-type: none;
}
.error404 .top-footer-section .uavc-list-icon,
.search .top-footer-section .uavc-list-icon {
	float: left;
}
.us_widget_area_shop_category_sidebar .product-categories .cat-item-164, 
.us_widget_area_shop_category_sidebar .product-categories .cat-item-173 {
	display: none;
}
.us_widget_area_shop_category_sidebar .ui-widget-content {
	border: none;
}

@media screen and (max-width:1120px) {
.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a, .header_hor .ush_menu_2.type_desktop .w-nav-list.level_1 > .menu-item > a {
    padding: 0 10px!important;
}
	
	.w-nav-title {
    font-size: 11px;
    letter-spacing: 2px;
}
	
	.hp-boxes h2 {
    font-size: 13px;
	}
	
	.w-cart-h {
    margin-right: 10px;
}
}

@media screen and (max-width:1000px) {
.wedding-cakes-page .vc_col-sm-9 {
    width: 100%;
}
	
	.wedding-cakes-page .vc_col-sm-3 {
    clear:both;
		width: 100%;
		margin-top:30px;
		padding: 0px 1.5rem;
	}
	
	.catering .vc_col-sm-6 {
    width: 100%;
}
}

@media screen and (min-width:900px) {
	.l-header .l-subheader.at_middle .l-subheader-cell.at_left,
	.l-header .l-subheader.at_middle .l-subheader-cell.at_right {
		width: 42% !important;
	}
	.l-header .l-subheader.at_middle .l-subheader-cell.at_center {
		width: 16% !important;
	}
}

@media screen and (max-width:900px) {
	.hp-boxes .vc_col-sm-3 {
    width: 50%;
}
	
	.inner-contact-columns .vc_col-sm-6 {
		width:100%;
		margin-bottom:20px;
	}
	
	.hp-boxes .w-btn-wrapper {
    margin-bottom: 20px;
}
	
	.l-footer .vc_col-sm-3 {
    width: 50%;
    margin-bottom: 20px;
}
	
	.l-footer .vc_col-sm-3 .g-cols .vc_col-sm-3 {
    width: 70px !important;
}
	
	.w-nav.ush_menu_1, .w-nav.ush_menu_3 {
    display: none;
}

	.hp-boxes h2 {
    font-size: 15px;
}
	
	.l-subheader.at_top {
    padding: 0px !important;
}
	
	.at_middle .l-subheader-cell.at_left {
    justify-content: flex-start;
}
	
	.at_middle .l-subheader-cell.at_right {
    justify-content: flex-end;
}
	
	.buttons-reverse .vc_col-sm-6 {
    width: 50% !important;
}
	
	.color_footer-bottom {
    text-align: center;
    line-height: 1.2;
}
	
	.hyper_credit {
    float: none;
}
	
	.align_right {
    text-align: center;
}
	
	.high-tea .w-image {
    margin-bottom: 3px;
}
	.error404 .top-footer-section .w-socials-list {
		clear: both !important;
		margin-top: 25px !important;
		float: left !important;
		width: 100% !important;
	}
	
}

@media screen and (max-width:600px) {
		
	
	.l-subheader-cell.at_center > * {
    margin-left: 0px;
    padding-left: 0px;
}

.w-text.ush_text_1 {
    width: 100%;
    text-align: center;
    margin: 0px;
}
	
	.titlebar-row .vc_empty_space {
    height: 20px !important;
}
	
.w-separator.size_small {
    margin: 10px 0;
}
	
	.hp-boxes .l-section-h.i-cf {
    padding-top: 1em !important;
}
	
	.hp-boxes .l-section-h.i-cf {
    padding-top: 1.5em !important;
}
	
	.single-product #shop .l-section-h.i-cf {
    padding: 20px 0px;
}

}

@media screen and (max-width:480px) {
	
.single-product .woocommerce-error {
    margin: 0px 0px 40px !important;
    line-height: 1.2;
}
	
	.catering .wcpt-cell {
    width: 100% !important;
    min-width: 100%;
    float: left;
    text-align: center;
    padding: 0px 0px 10px;
}
	
	.single .product {
    clear: both;
}
	
	.catering .wcpt-row.wcpt-product-type-simple {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
    float: left;
		width:100%;
}
	
	.catering .wcpt-item-row {
    text-align: center;
}
	
	.catering .wcpt-table th.wcpt-heading {
    padding: 0px 0px 0px;
}
	
	.woocommerce-message, .woocommerce-error, .woocommerce-info {
    margin: initial !important;
		margin-bottom:40px!important;
}
	
	.erm_product.no_image {
    text-align: center;
	display: flex;
flex-direction: column;	
}
	
	.erm_product_title, .erm_product_price, .erm_product_desc {
		width:100%;
		text-align:center;
	}
	
	.erm_product_price {
		margin:10px 0px 0px;
	}
	
	body:not(.australia-day-page) .erm_menu .erm_section_title, body:not(.australia-day-page) .wcpt-text.catering-heading {
		width:100%;
		text-align:center;
	}

	.ginput_recaptcha div {
    max-width: 100%;
}
	
}

@media screen and (max-width:400px) {
	.buttons-reverse .vc_col-sm-6 {
    width: 100% !important;
		text-align:center;
}
	
	.buttons-reverse .vc_col-sm-6 .w-btn-wrapper {
    text-align: center;
    margin: 0px !important;
    padding: 0px !important;
		float:none;
}
	
}